Comments

Who needs to be up to date? — 8 Comments

  1. A new version of WordPress? I must get in the back end of JT and see if it screws up as well. Been a long time that I've had to fix something on it.

    Or am I asking for trouble?

Leave a Reply

Your email address will not be published. Required fields are marked *

HTML tags allowed in your comment: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Hosted by Curratech Blog Hosting
%d bloggers like this: